import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FilterButtonGroupWithCountComponent } from './filter-button-group-with-count.component';

describe('FilterButtonGroupWithCountComponent', () => {
  let component: FilterButtonGroupWithCountComponent;
  let fixture: ComponentFixture<FilterButtonGroupWithCountComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [FilterButtonGroupWithCountComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(FilterButtonGroupWithCountComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
